<?php
defined('CONTACT_FORM') || define('CONTACT_FORM', 'contact_form');
defined('ATTRACTIONS') || define('ATTRACTIONS', 'attractions');
defined('CAL_URLS') || define('CAL_URLS', 'icalurls');
defined('PAGE_DATA') || define('PAGE_DATA', 'page_data');
defined('PROPERTY_AMENITIES') || define('PROPERTY_AMENITIES', 'propertyamenities');
defined('PROPERTY_BOOKING_DATES') || define('PROPERTY_BOOKING_DATES', 'propertybookingdates');
defined('PROPERTY_RATES') || define('PROPERTY_RATES', 'propertyrates');
defined('PROPERTY_REVIEWS') || define('PROPERTY_REVIEWS', 'propertyreviews');
defined('PROPERTY_TYPE') || define('PROPERTY_TYPE', 'propertytype');
defined('PROPERTY_ENQUIRES') || define('PROPERTY_ENQUIRES', 'propertyenquires');
defined('PROPERTY_GALLERY_LIST') || define('PROPERTY_GALLERY_LIST', 'property_gallery_list');
defined('PROPERTY_LIST') || define('PROPERTY_LIST', 'property_list');
defined('SLIDER') || define('SLIDER', 'slider');
defined('USERS') || define('USERS', 'users');+
defined('SETTINGS') || define('SETTINGS', 'settings');
